@charset "utf-8";
/* CSS Document */
/*********************************************
TOP
*********************************************/
#top {
//	width: 960px;
//	height: 250px;
//	height: auto;
//	margin: 0 0 30px;
}
/*********************************************
メイン
*********************************************/
#main section {
//	width: 700px;
//	height: auto;
//	margin: 0 0 40px;
}
#main h3 {
	width: 100%;
//	height: 68px;
//	margin: 0 0 15px;
//	background-image: url(../img/salon/tit_saloninfo.jpg);
	background-repeat: no-repeat;
	background-size: 100% auto;
//	height: 45px;
}

#main section h4 {
	width: 100%;
//	height: 33px; 
//	margin: 0 0 15px;
}
#main .tit_salon,
#main .tit_staff,
#main .tit_salon_flow{
	margin:15px 0 15px 0;
	display:block;
	clear:both;
	width:100%;
}
.pdg-20 {
//	padding: 0 20px;
}
/* SALON INFO
-------------------------------------------*/
#salon-info img {
//	width: 220px;
//	height: 300px;
//	float: left;
}
#salon-info p {
//	float: right;
//	width: 410px;
	vertical-align: top;
}
/* スタッフ紹介
-------------------------------------------*/
#staff{
	width: 90.625%;
	margin:auto;
}
#staff h4 {
	background-image: url(../img/salon/tit_01.jpg);
}
#staff h5 {
	color: #37C0EF;
	font-size: 1.1667em;
	font-weight: bold;
	border-bottom: 1px solid #37C0EF;
	padding: 0 0 5px;
	margin: 0 0 10px 0;
}
#staff section img{
	width:100%;
	margin:10px auto 10px;
}
#staff section .mrg-10{
	margin:0 0 10px 0;
}
#staff section.mrg-20{
	margin:0 0 20px 0;
}
#staff h5.tit-01 {
//	margin:auto;
//	float: left;
}
#staff h5.tit-02 {
//	width: 660px;
}
#staff p.left {
//	width: 410px;
//	margin: 0 30px 15px 0;
}
#staff img.right {
	float: unset;
}
#staff section{
	line-height:1.58em;
}
/* サロンFlow
-------------------------------------------*/
#flow{
	margin:0 auto 20px;
}
#flow .dertails{
//	background-color: #fff;
//	border: 1px solid #bac9c6;
//	display: none;
	height: auto;
//	margin: 10px 0 15px;
//	overflow: hidden;
//	padding: 2.5%;
}
#anc-f01,
#anc-f02,
#anc-f03,
#anc-f04,
#anc-f05{
	width:90.625%;
	display:none;
	background-color:#FFF;
	border:1px solid #68827c;
	overflow:hidden;
	margin:15px auto 15px;
	padding: 15px 10px;
	box-sizing:border-box;
}
.flowbtn img{
	width:100%;
	vertical-align:bottom;
}
#thumb_f01,
#thumb_f02,
#thumb_f03,
#thumb_f04,
#thumb_f05{
	margin:auto;
	width:90.625%;
}
#flow .margin-15{
	margin:0 auto 15px;
	width:100%;
}
#flow h4 {
	background-image: url(../img/salon/tit_02.jpg);
}
#flow #slide img.flow_pics{
	width: 41%;
	float:left;
}
#flow img.mintit_flow{
	width:100%;
}
#flow section img.left{
	float: left;
	width:45.5%;
}
#flow section.right{
	float: left;
	margin: 0 0 0 1.5%;
	width: 53%;
}
#flow section.right p{
	 margin: -0.2em 0 0 7px;
	 width:152px;
}
/* スライダ */
#slide ul.bxslider {
//	width: 700px;
	height: auto;
}
#slide ul.bxslider li {}
#slide ul.bxslider li img {
	float: left;
}
#slide div.right {
//	width: 450px;
	float: right;
}
#slide div.right h5 {}
#slide div.right h5.tit-01 {
	background-image: url(../img/salon/tit_flow_01.gif);
}
#slide div.right h5.tit-02 {
	background-image: url(../img/salon/tit_flow_02.gif);
}
#slide div.right h5.tit-03 {
	background-image: url(../img/salon/tit_flow_03.gif);
}
#slide div.right h5.tit-04 {
	background-image: url(../img/salon/tit_flow_04.gif);
}
#slide div.right h5.tit-05 {
	background-image: url(../img/salon/tit_flow_05.gif);
}
/*サムネイル*/
#bx-pager {
}
#bx-pager a {
	display: block;
//	width: 128px;
//	height: 70px;
//	margin: 0 15px 0 0;
}
/* サロンイメージ
-------------------------------------------*/
#image{
	width:94%;
	margin:0 auto 20px;
}
#image h4 {
	background-image: url(../img/salon/tit_03.jpg);
}
#image .item-01 img,
#image .item-02 img,
#image .item-03 img{
	vertical-align:bottom;
	width:100%;
}
#image .item-01 img,
#image .item-02 img{
	margin:0 0 14px 0;
}
#image ul {
//	margin:auto;
	text-align:center;
	padding:14px;
	border: 1px solid #BAC9C6;
	background-color: #FFF;
	box-sizing:border-box;
}
#image ul li {
//	width: 210px;
//	margin: 0 15px 0 0;
//	float: left;
	list-style-type:none;
}
#image ul li.item-03 {
//	margin: 0;
}